## 7kaa-data 2.13

=== debian/changelog ===
7kaa-data (2.13-1) unstable; urgency=low

  * Initial release (Closes: #591302)

 -- Bertrand Marc <beberking@gmail.com>  Sun, 08 Aug 2010 23:09:24 +0200
