=== debian/control ===
Source: 7kaa-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bertrand Marc <beberking@gmail.com>, Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo
Standards-Version: 3.9.1
Homepage: http://www.enlight.com/7k/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/7kaa-data/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/7kaa-data/

Package: 7kaa-data
Architecture: all
Depends: ${misc:Depends}
Recommends: 7kaa
Description: Seven Kingdoms Ancient Adversaries - game data
 Seven Kingdoms, designed by Trevor Chan, brings a unique blend of
 Real-Time Strategy with the addition of trade, diplomacy, and espionage.
 .
 This package contains the data files.
